<?php
include 'dbc.php';





$size = count($_POST['cell_1']);

$i = 0;
while ($i < $size) {
	$cls_sec= $_POST['cls_sec'][$i];
	
	$portal_id= $_POST['portal_id'][$i];
	$std_name= $_POST['std_name'][$i];
	$fname= $_POST['fname'][$i];
	$cell_1= $_POST['cell_1'][$i];
	$fnic= $_POST['fnic'][$i];
	$gender= $_POST['gender'][$i];
	$mfee= $_POST['mfee'][$i];
	$bal= $_POST['bal'][$i];
	$id = $_POST['id'][$i];
	
 	
	$sql1 = "UPDATE admission SET portal_id='$portal_id',cls_sec='$cls_sec',std_name='$std_name',fname='$fname',cell_1='$cell_1',fnic='$fnic',gender='$gender',mfee='$mfee',bal='$bal' WHERE id='$id'";
$conn->query($sql1);
	
	++$i;

// do the update and print out some info just to provide some visual feedback



} 
echo "Record Update";
?>
<a href="Edit_Student_Registration.php"> Back </a>